/* CSS Document */
#navitem {
	margin-left:22px;
	margin-top:2px;
	margin-bottom:2px;
	font-family:Helvetica, Arial, Verdana;
	font-size:14px;
	
	}
	
#navitem a:visited {
	text-decoration:none;
	color:#666;
}
	
	
#navitem a:hover {
	text-decoration:none;
	color:#307DDF;
}
	
#navitem a:link {
	text-decoration:none;
	color:#666;
}